<?php 
      $socity_page_id = get_the_ID();
      if(get_post_meta($socity_page_id, 'socity_page_meta_options', true)){
            $socity_page_meta = get_post_meta($socity_page_id, 'socity_page_meta_options', true);
      }else{
            $socity_page_meta = array();
    }
    if(array_key_exists('socity_page_header_select', $socity_page_meta)){
            $socity_page_header_select = $socity_page_meta['socity_page_header_select'];
      }
      if(array_key_exists('socity_page_header_enable', $socity_page_meta)){
            $socity_page_header_enable = $socity_page_meta['socity_page_header_enable'];
      }
$socity_header_style_select = cs_get_option('socity_header_style_select');
if(array_key_exists('socity_page_header_select', $socity_page_meta) && array_key_exists('socity_page_header_enable', $socity_page_meta) && $socity_page_meta['socity_page_header_select'] !== '0'  && $socity_page_meta['socity_page_header_enable'] == 'true' ) {
      if($socity_page_meta['socity_page_header_select'] == '1' ){
            get_template_part( 'inc/header/style/header-style','1' );
      }elseif($socity_page_meta['socity_page_header_select'] == '2' ){
            get_template_part( 'inc/header/style/header-style','2' );
      }elseif($socity_page_meta['socity_page_header_select'] == '3' ){
            get_template_part( 'inc/header/style/header-style','3' );
      }elseif($socity_page_meta['socity_page_header_select'] == '4' ){
            get_template_part( 'inc/header/style/header-style','4' );
      }elseif($socity_page_meta['socity_page_header_select'] == '5' ){
            get_template_part( 'inc/header/style/header-style','5' ); 
      }
}else{
      if($socity_header_style_select == '1'){
            get_template_part( 'inc/header/style/header-style','1' );
      }elseif($socity_header_style_select == '2' ){
            get_template_part( 'inc/header/style/header-style','2' );
      }elseif($socity_header_style_select == '3' ){
            get_template_part( 'inc/header/style/header-style','3' );
      }elseif($socity_header_style_select == '4' ){
            get_template_part( 'inc/header/style/header-style','4' );
      }elseif($socity_header_style_select == '5' ){
            get_template_part( 'inc/header/style/header-style','5' );
      }else{
            get_template_part( 'inc/header/style/header-style','1' ); 
      }
}
?>
